<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.055999755859</MDI>
      <MDI key="STATISTICS_MEAN">14.37269198831</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.7329998016357</MDI>
      <MDI key="STATISTICS_STDDEV">4.787003126941</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
